Bug 218426 - CVE-2006-6097 GNU tar directory traversal
CVE-2006-6097 GNU tar directory traversal
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tar (Show other bugs)
5.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Peter Vrabec
Ben Levenson
http://lists.grok.org.uk/pipermail/fu...
impact=moderate,source=fulldisclosure...
: Security
: 219500 (view as bug list)
Depends On: 216937
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-05 05:15 EST by Peter Vrabec
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-19 08:56:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Peter Vrabec 2006-12-13 11:29:33 EST
*** Bug 219500 has been marked as a duplicate of this bug. ***
Comment 5 Mark J. Cox (Product Security) 2006-12-13 11:38:35 EST
fix affected version
Comment 6 Mark J. Cox (Product Security) 2006-12-15 04:42:27 EST
20061214

Note You need to log in before you can comment on or make changes to this bug.